/* CSS for software-release page 
 * -------------------------------*/
/* Fix SVG in <img> tags not scaling in IE9, IE10, IE11
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
  width: 100%;
}

/* 2 */
@media screen and (-ms-high-contrast: active),
(-ms-high-contrast: none) {
  img[src$=".svg"] {
    width: 100%;
  }
}

/* level 1 
 -------*/
.full-width-bg {
  padding: 75px 5%;
  background: url(../images/banner-background-nse-software.png) center center/cover no-repeat padding-box border-box #ccc;
}

.banner-column-wrapper {
  padding: 20px 20px 10px 20px;
  background: url(../images/light-gray-bg.jpg) center center / cover no-repeat;
  text-align: center;
}

.banner-column {
  height: auto;
}

.banner-column h2 {
  margin-bottom: 30px;
}

.banner-text {
  text-align: center
}